/* hebrew */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('David Libre'), local('DavidLibre-Regular'), url(Vz9vXoACjmVAoW3IxuaHLXdudGbNcHnMRX1fGPsWcjc.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('David Libre'), local('DavidLibre-Regular'), url(Vz9vXoACjmVAoW3IxuaHLSYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('David Libre'), local('DavidLibre-Regular'), url(Vz9vXoACjmVAoW3IxuaHLY4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* hebrew */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('David Libre Medium'), local('DavidLibre-Medium'), url(ea-623K8OFNeGhfSzdpmykM9mf-R_tHSQvPxz2R59vQ.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('David Libre Medium'), local('DavidLibre-Medium'), url(ea-623K8OFNeGhfSzdpmyrX8PDrklLOWyWIn-2-AqKA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('David Libre Medium'), local('DavidLibre-Medium'), url(ea-623K8OFNeGhfSzdpmyrBojE9J5UnpMtv5N3zfxwk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* hebrew */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('David Libre Bold'), local('DavidLibre-Bold'), url(ea-623K8OFNeGhfSzdpmyjwOHI2I3IHIbAJwgFXAwew.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}

/* latin-ext */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('David Libre Bold'), local('DavidLibre-Bold'), url(ea-623K8OFNeGhfSzdpmyujkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'David Libre';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('David Libre Bold'), local('DavidLibre-Bold'), url(ea-623K8OFNeGhfSzdpmyolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
